@charset "UTF-8";
/**************************
*
* リセット↓
*
**************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

html {
  font-size: 62.5%;
}

body {
  line-height: 1;
  word-break: break-all;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input,
select,
textarea {
  font-family: inherit;
  resize: none;
}

a:link,
a:visited {
  text-decoration: none;
}

a {
  text-decoration: none;
  transition: 0.3s;
}
a:hover {
  opacity: .7;
}

button:hover {
  opacity: .7;
}

*:focus {
  outline: none;
}

img {
  width: 100%;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

/**************************
*
* 初期設定↓
*
**************************/
body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
  background-color: #FEFEF3;
}

/* PC,SP切り替え */
.pc {
  display: inherit;
}

.sp {
  display: none;
}

@media only screen and (max-width: 969px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
/**************************
*
* ページ名↓
*
**************************/
/* --- セクション名等 --- */
@media screen and (min-width: 969px) {
  .mw-550 {
    max-width: 550px;
  }
}

.w-100 {
  width: 100%;
}

.text-center {
  text-align: center;
}

.txt_red {
  color: #FF0000;
}

.bg-1 {
  background-color: #ffffff;
}

.bg-2 {
  background-color: #000000;
}

.bg-3 {
  background-color: #F2F2F2;
}

.bg-4 {
  background-color: #F2ED4E;
}

.bg-5 {
  background-color: #F8F6A6;
}

.mr-1 {
  margin-right: 10px;
}

.mb-1 {
  margin-bottom: 10px;
}

.mb-2 {
  margin-bottom: 20px;
}

.mb-3 {
  margin-bottom: 30px;
}

.mb-4 {
  margin-bottom: 40px;
}

.ttl_1 {
  font-size: 6vw;
  line-height: 1.272;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .ttl_1 {
    font-size: 5.5rem;
  }
}

.ttl_2 {
  font-size: 5.333vw;
  line-height: 1.4;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .ttl_2 {
    font-size: 5rem;
  }
}
.ttl_2 .ttl_2_small {
  font-size: 4vw;
  line-height: 1.75;
  display: block;
}
@media screen and (min-width: 969px) {
  .ttl_2 .ttl_2_small {
    font-size: 4rem;
  }
}

.ttl_3 {
  font-size: 3.4vw;
  line-height: 1.3;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .ttl_3 {
    font-size: 2.4rem;
  }
}

.ttl_4 {
  font-size: 3.2vw;
  line-height: 1.75;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .ttl_4 {
    font-size: 2rem;
  }
}

.btn {
  width: 100%;
  padding: 1.867vw 1.867vw;
  border-radius: 6.667vw;
  border: 0;
  font-size: 1.867vw;
  line-height: 1.75;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
}
@media screen and (min-width: 969px) {
  .btn {
    font-size: 1.4rem;
    padding: 14px 30px;
    border-radius: 50px;
  }
}

.btn-back {
  font-size: 5.333vw;
  line-height: 1.75;
  font-weight: bold;
  background-color: #F2F2F2;
}
@media screen and (min-width: 969px) {
  .btn-back {
    font-size: 2.8rem;
  }
}

.btn_1 {
  font-size: 5.333vw;
  line-height: 1.75;
  font-weight: bold;
  color: #ffffff;
  background-color: #F28236;
  position: relative;
  cursor: pointer;
}
@media screen and (min-width: 969px) {
  .btn_1 {
    font-size: 2.8rem;
  }
}
.btn_1:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 2.667vw;
  transform: translate(0, -50%);
  border: solid 1.333vw transparent;
  border-left: solid 1.333vw #ffffff;
}
@media screen and (min-width: 969px) {
  .btn_1:after {
    border-width: 10px;
    right: 20px;
  }
}

.btn_menu {
  width: 8vw;
  background-color: transparent;
  padding: 0;
  border: 0;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.btn_menu .bar {
  width: 100%;
  height: 0.533vw;
  display: inline-block;
  background-color: #ffffff;
  margin: 1.067vw 0;
  transition: 0.4s;
}

.inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 2vw;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media screen and (min-width: 969px) {
  .inner {
    padding: 0 15px;
  }
}
@media screen and (min-width: 1140px) {
  .inner {
    max-width: 1140px;
  }
}
@media screen and (min-width: 1190px) {
  .inner {
    padding: 0;
  }
}

.on-nav .bar1 {
  -webkit-transform: rotate(-45deg) translate(-1.867vw, 1.867vw);
  transform: rotate(-45deg) translate(-1.867vw, 1.867vw);
}
.on-nav .bar2 {
  opacity: 0;
}
.on-nav .bar3 {
  -webkit-transform: rotate(45deg) translate(-1.867vw, -1.867vw);
  transform: rotate(45deg) translate(-1.867vw, -1.867vw);
}
.on-nav .header .btn_menu {
  position: fixed;
}
.on-nav .header .btn_menu:after {
  content: '';
  width: calc(100vw - 70%);
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
}
.on-nav .menu {
  transform: translate(0, 0);
}
.on-nav .menu ul {
  transform: translate(0, 0);
}

.header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: nowrap;
  padding: 4vw;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
@media screen and (min-width: 969px) {
  .header {
    padding: 15px;
  }
}
.header .btn_menu {
  position: absolute;
  top: 4vw;
  right: 4vw;
}
@media screen and (min-width: 969px) {
  .header .btn_menu {
    display: none;
  }
}

.logo {
  text-align: center;
  font-size: 4.4vw;
  line-height: 1.272;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .logo {
    font-size: 1.65rem;
  }
}
.logo a {
  color: #ffffff;
}

.menu {
  width: 100%;
  height: 100vh;
  margin: 0 0 0 auto;
  transform: translate(-100%, 0);
  background-color: rgba(0, 0, 0, 0.5);
}
@media screen and (max-width: 968px) {
  .menu {
    position: fixed;
    top: 0;
    left: 0;
  }
}
@media screen and (min-width: 969px) {
  .menu {
    width: auto;
    height: auto;
    margin: 8px 0 0 auto;
    background-color: transparent;
    position: unset;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    transform: translate(0, 0);
  }
}
.menu ul {
  width: 70%;
  height: 100%;
  background-color: #ffffff;
  transform: translate(-100%, 0);
  transition: .5s;
}
@media screen and (min-width: 969px) {
  .menu ul {
    width: auto;
    background-color: transparent;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    transform: translate(0, 0);
  }
}
.menu ul li {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: nowrap;
  margin: 0;
  padding: 2.667vw;
  border-bottom: solid thin #000000;
}
@media screen and (min-width: 969px) {
  .menu ul li {
    width: auto;
    margin: 0 15px;
    padding: 0;
    border: 0;
  }
}
.menu ul li:last-child {
  margin: 0;
}
@media screen and (min-width: 969px) {
  .menu ul li:last-child {
    margin: 0 0 0 15px;
  }
}
.menu ul li a {
  color: #000000;
  font-size: 4.533vw;
  line-height: 1.75;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .menu ul li a {
    font-size: 1.7rem;
    color: #ffffff;
  }
}

.banner {
  position: relative;
}
.banner .ttl_1,
.banner .ttl_2 {
  margin: 6.667vw 0 0 0;
  color: #ffffff;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}
@media screen and (min-width: 969px) {
  .banner .ttl_1,
  .banner .ttl_2 {
    margin: 20px 0 0 0;
  }
}

.c_breadcrumb {
  display: none;
  background-color: #F2F2F2;
  padding: 20px 0 15px;
}
@media screen and (min-width: 969px) {
  .c_breadcrumb {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
  }
}
.c_breadcrumb .c_breadcrumb_list {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.c_breadcrumb .c_breadcrumb_list li {
  font-size: 1.6vw;
  line-height: 2;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .c_breadcrumb .c_breadcrumb_list li {
    font-size: 1.2rem;
  }
}
.c_breadcrumb .c_breadcrumb_list li a {
  color: #000000;
  text-decoration: underline;
  font-weight: normal;
}

.content {
  margin: 0 0 10.667vw 0;
  padding: 2vw 0 0 0;
}
@media screen and (min-width: 969px) {
  .content {
    margin: 0 0 120px 0;
    padding: 30px 0 0 0;
  }
}
.content .ttl {
  width: 100%;
  padding: 2vw 1.333vw;
  margin: 3.333vw 0 2.667vw;
}
@media screen and (min-width: 969px) {
  .content .ttl {
    padding: 19px;
    margin: 30px 0 40px;
  }
}
.content form {
  width: 100%;
}

.detail_content {
  font-size: 1.867vw;
  line-height: 1.714;
  font-weight: normal;
}
@media screen and (min-width: 969px) {
  .detail_content {
    font-size: 1.4rem;
  }
}

.box_video {
  width: 100%;
  margin: 0 auto;
  padding: 2.667vw 0;
}
@media screen and (min-width: 969px) {
  .box_video {
		max-width: 640px;
    padding: 35px 0;
    display: flex;
    flex-wrap: wrap;
  }

}
.box_video .iframe {
  width: 100%;
  height: 53.333vw;
}
@media screen and (min-width: 969px) {
  .box_video .iframe {
    height: 400px;
  }
}

.txt {
  font-size: 3vw;
  line-height: 1.714;
  font-weight: normal;
}
@media screen and (min-width: 969px) {
  .txt {
    font-size: 1.4rem;
  }
}

.info {
  background-color: #ffffff;
  padding: 2.667vw;
  margin: 0 0 4vw 0;
    box-shadow: 2px 2px 10px #F2F2F2;
}
@media screen and (min-width: 969px) {
  .info {
    padding: 30px 40px;
    margin: 0 0 50px 0;
  }
}

.group_btn {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: nowrap;
  margin: 0 0 2vw 0;
}
@media screen and (min-width: 969px) {
  .group_btn {
    margin: 0 0 30px 0;
  }
}

.caption {
  font-size: 3.733vw;
  line-height: 1.2;
  font-weight: 500;
}
@media screen and (min-width: 969px) {
  .caption {
    font-size: 1.5rem;
  }
}

.card {
  width: calc(100% + 2vw);
  margin: 0 -1vw;
}
@media screen and (min-width: 969px) {
  .card {
    width: calc(100% + 30px);
    margin: 0 -15px;
  }
}
.card .list_card {
  width: 100%;
  display: flex;
  align-items: normal;
  justify-content: normal;
  flex-wrap: wrap;
}
.card .list_card li {
  width: calc(50% - 2vw);
  background-color: #ffffff;
  margin: 0 1vw 2vw;
  box-shadow: 2px 2px 10px #F2F2F2;
}
@media screen and (min-width: 969px) {
  .card .list_card li {
    width: calc(33.333% - 30px);
    margin: 0 15px 30px;
  }
}
.card .list_card li a {
  width: 100%;
  color: #000000;
  display: inline-block;
}
.card .list_card .thumbnail {
  position: relative;
  overflow: hidden;
  /* min-height: 188px; */
}
.card .list_card .thumbnail img {
  width: 100%;
  height: auto;
    border-bottom: 1px solid #e3e3e3;
}
.card .list_card .category {
  width: 100%;
  margin: 0 0 1.333vw 0;
  padding: 2vw 0.667vw;
  border-radius: 5.333vw;
  text-align: center;
  font-size: 3.2vw;
  line-height: 1;
  font-weight: bold;
  background-color: #F2F2F2;
}
@media screen and (min-width: 969px) {
  .card .list_card .category {
    margin: 0 0 10px 0;
    padding: 8px 15px;
    border-radius: 20px;
    font-size: 1.5rem;
  }
}
.card .list_card .category.cate_1 {
  background-color: #FFEAEA;
  color: #FF7676;
}
.card .list_card .category.cate_2 {
  background-color: #FFF1E7;
  color: #FFA35F;
}
.card .list_card .category.cate_3 {
  background-color: #E5F1E6;
  color: #77B37A;
}
.card .list_card .category.cate_4 {
  background-color: #E3F1FA;
  color: #42A4DB;
}
.card .list_card .category.cate_5 {
  background-color: #F4F0F9;
  color: #946BC1;
}
.card .list_card .caption_img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  text-align: center;
  font-size: 3.733vw;
}
@media screen and (min-width: 969px) {
  .card .list_card .caption_img {
    font-size: 2rem;
  }
}
.card .list_card .body_card {
  padding: 2.667vw;
}
@media screen and (min-width: 969px) {
  .card .list_card .body_card {
    padding: 20px;
  }
}

.box_form {
  width: 100%;
}
.box_form .form-contact-row {
  display: flex;
  align-items: normal;
  justify-content: flex-start;
  flex-wrap: wrap;
  font-size: 3.2vw;
  line-height: 1.2;
  font-weight: bold;
  background-color: #ffffff;
  border-bottom: solid thin #CCCCCC;
  box-shadow: 2px 2px 10px #F2F2F2;
}
@media screen and (min-width: 768px) {
  .box_form .form-contact-row {
    flex-wrap: nowrap;
  }
}
@media screen and (min-width: 969px) {
  .box_form .form-contact-row {
    font-size: 1.5rem;
  }
}
.box_form .form-contact-row.bd_none {
  border: 0;
}
.box_form .form-contact-row .left {
  width: 100%;
  background-color: #E5E5E5;
  padding: 2.667vw;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .box_form .form-contact-row .left {
    width: 32vw;
    padding: 2.667vw;
    justify-content: center;
  }
}
@media screen and (min-width: 969px) {
  .box_form .form-contact-row .left {
    width: 240px;
    padding: 20px;
  }
}
.box_form .form-contact-row .right {
  width: 100%;
  flex: 1;
  padding: 2.667vw;
  font-weight: normal;
}
@media screen and (min-width: 969px) {
  .box_form .form-contact-row .right {
    padding: 20px;
  }
}
.box_form .form-contact-row .form-control {
  width: 100%;
  background-color: #F2F2F2;
  border: solid thin #F2F2F2;
  font-size: 3.2vw;
  line-height: 1.2;
  font-weight: normal;
  padding: 2.667vw;
}
@media screen and (min-width: 969px) {
  .box_form .form-contact-row .form-control {
    font-size: 1.5rem;
    padding: 20px;
  }
}
.box_form .form-contact-row .form-control::-webkit-input-placeholder {
  color: #CCCCCC;
}
.box_form .form-contact-row .form-control:-ms-input-placeholder {
  color: #CCCCCC;
}
.box_form .form-contact-row .form-control::placeholder {
  color: #CCCCCC;
}
.box_form .group-btn {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: nowrap;
  text-align: center;
  margin: 5.333vw 0 0 0;
}
@media screen and (min-width: 969px) {
  .box_form .group-btn {
    margin: 40px 0 0 0;
  }
}
@media screen and (min-width: 969px) {
  .box_form .btn {
    max-width: 550px;
  }
}
.box_form .error {
  padding: 5px 0;
  color: #FF0000;
  display: inline-block;
}

.page_contact {
  position: relative;
  top: -10px;
}
@media screen and (min-width: 969px) {
  .page_contact {
    min-height: calc(100vh - 53px);
  }
}

.required {
  color: #ff0000;
  font-size: 3.200vw;
}
@media screen and (min-width: 969px) {
  .required {
    font-size: 1.2rem;
  }
}

.footer {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #808080;
  color: #ffffff;
  padding: 4vw;
  font-size: 2.667vw;
  line-height: 1.2;
  font-weight: bold;
}
@media screen and (min-width: 969px) {
  .footer {
    padding: 15px;
    font-size: 1.1rem;
  }
}


/* 2021/10追加 */
.movie_info_warp{
	display: flex;
	flex-wrap: wrap;
}
.movie_info{
	font-size: 1.4rem;
	display: flex;
	flex-wrap: wrap;
    align-items: center;
  margin-right: 15px;
    margin-bottom: 5px;
}

.movie_info dt{
	background: #f28235;
	padding: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	border-radius: 5px;
  margin-right: 5px;
}
